LLVM-STRINGS(1)

NAME
llvm-strings - print strings

SYNOPSIS

llvm-strings [options]

DESCRIPTION

llvm-strings is a tool that prints strings in object files. The goal is to make it a drop-in replacement for GNU's size.

AUTHOR
Maintained by the LLVM Team (https://llvm.org/).

COPYRIGHT
2003-2020, LLVM Project